<STYLE TYPE="text/css">
<!--

	TD.menu1 { background-color:#0100F6; color: white ; font-family: Arial; font-size:15; text-align: center}
    TD.menu2 { background-color:#B9C5FF; color: black; font-family: Arial; font-size:10; text-align: center}
    TD.menu3 { background-color:#B9C5FF; color: black; font-family: Arial; font-size:15; text-align: left}
	TD.menu4 { background-color:#0100F6; color: white ; font-family: Arial; font-size:15; text-align: left}

    TABLE.menu5 {color: black; font-family: Arial; font-size:10; text-align: left}

    TR.menu6 { background-color:#0100F6; color: #ffffff; font-family: Arial; font-size:15; text-align: left; font-style:bold}

    TR.mainbody { background-color:#0100F6; color: #ffffff; font-family: Arial; font-size:15; text-align: left; font-style:bold}

    TR.sep { background-color:#e0e0e0; color: #000000; font-family: Arial; font-size:14; text-align: left; }

    TR.msg2 { background-color:#e0e0e0; color: #000000; font-family: Arial; font-size:12; text-align: left; }

    TR.reply { background-color:#B9C5FF; color: #000000; font-family: Arial; font-size:12; text-align: left; }

	TR.navigation { background-color:#B9C5FF; color: #ffffff; font-family: Arial; font-size:15; text-align: left; font-style:bold}

	TR.bdy { background-color:#ffffff; color: #000000; font-family: Arial; font-size:12; text-align: left; font-style:bold}

    TD.time_20 { background-color:#00000E; color: #000000; font-family: Arial; font-size:12; text-align: left; }
    TD.time_10 { background-color:#00000D; color: #000000; font-family: Arial; font-size:12; text-align: left; }
    TD.time_5 { background-color:#00000C; color: #000000; font-family: Arial; font-size:12; text-align: left; }
    TD.time_1 { background-color:#00000D; color: #000000; font-family: Arial; font-size:12; text-align: left; }
    TD.time_0 { background-color:#00000E; color: #000000; font-family: Arial; font-size:15; text-align: left; }
	

-->
</STYLE>

<%
'    TR.sep { background-color:#e0e0e0; color: #000000; font-family: Arial; font-size:14; text-align: left; }
%>
